[
  {
    "id": "router",
    "name": "Router UI",
    "logo": "/assets/router.png",
    "url": "https://router.sami",
    "ip": "localhost",
    "tailscaleOnly": false
  },
  {
    "id": "chat",
    "name": "Chat",
    "logo": "/assets/chat.png",
    "url": "https://chat.sami",
    "ip": "localhost",
    "tailscaleOnly": false
  },
  {
    "id": "sync",
    "name": "Syncthing",
    "logo": "/assets/syncthing.png",
    "url": "https://sync.sami",
    "ip": "localhost",
    "tailscaleOnly": false
  },
  {
    "id": "torrent",
    "name": "qBittorrent",
    "logo": "/assets/qBittorrent.png",
    "url": "https://torrent.sami",
    "ip": "localhost",
    "tailscaleOnly": false,
    "deployedAt": "2026-01-18T06:04:55.246Z"
  },
  {
    "id": "sonarr",
    "name": "Sonarr",
    "logo": "/assets/sonarr.png",
    "url": "https://sonarr.sami",
    "ip": "localhost",
    "tailscaleOnly": false,
    "deployedAt": "2026-01-18T06:04:56.612Z"
  },
  {
    "id": "radarr",
    "name": "Radarr",
    "logo": "/assets/radarr.png",
    "url": "https://radarr.sami",
    "ip": "localhost",
    "tailscaleOnly": false,
    "deployedAt": "2026-01-18T08:28:12.359Z"
  },
  {
    "id": "prowlarr",
    "name": "Prowlarr",
    "logo": "/assets/prowlarr.png",
    "url": "https://prowlarr.sami",
    "ip": "localhost",
    "tailscaleOnly": false,
    "deployedAt": "2026-01-18T08:28:13.739Z"
  },
  {
    "id": "ca",
    "name": "DashCA",
    "logo": "/assets/certificate-icon.png",
    "containerId": null,
    "appTemplate": "dashca",
    "tailscaleOnly": false,
    "deployedAt": "2026-02-11T11:47:08.383Z",
    "url": "https://ca.sami"
  },
  {
    "id": "plex",
    "name": "Plex",
    "logo": "/assets/plex.png",
    "containerId": null,
    "appTemplate": "plex",
    "tailscaleOnly": false,
    "deployedAt": "2026-02-12T02:18:36.067Z",
    "url": "https://plex.sami"
  },
  {
    "id": "requests",
    "name": "Seerr",
    "logo": "/assets/seerr.png",
    "url": "https://requests.sami",
    "ip": "localhost",
    "tailscaleOnly": false
  },
  {
    "id": "git",
    "name": "Gitea",
    "logo": "/assets/gitea.png",
    "url": "https://git.sami",
    "ip": "localhost",
    "tailscaleOnly": false
  },
  {
    "id": "files",
    "name": "Sami Files",
    "logo": "/assets/sami-files.png",
    "url": "https://files.sami",
    "ip": "localhost",
    "tailscaleOnly": false,
    "containerId": null,
    "appTemplate": "sami-files",
    "deployedAt": "2026-06-19T00:00:00.000Z"
  }
] 